/*  $Id: Vmi.h,v 1.3 1997/04/04 08:23:51 jan Exp $

    Part of XPCE
    Designed and implemented by Anjo Anjewierden and Jan Wielemaker
    E-mail: jan@swi.psy.uva.nl

    Copyright (C) 1993-1997 University of Amsterdam. All rights reserved.
*/

#ifndef _PCE_VMI_H
#define _PCE_VMI_H

PceExternalClass(ClassVmi);
class PceVmi :public PceObject
{
public:
  PceVmi(PceArg name) :
    PceObject(ClassVmi, name)
  {
  }
};

inline PceVmi
AsVmi(PceArg a)
{ return *((PceVmi*) &a);
}

#endif /*!_PCE_VMI_H*/
